@charset "utf-8";

/* ========================================================
	index.css => index用CSS
======================================================== */

/* main
============================================================================================================ */

#main {
	height: 520px;
	overflow: hidden;
	margin-bottom: 0px;
}
#main .main {
	height: 520px;
	background-position: 50% 0;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
#main .main01 {
	background-image: url(../images/main01.jpg);
}
#main .main02 {
	background-image: url(../images/main02.jpg);
}
#main .main03 {
	background-image: url(../images/main03.jpg);
}
#main .main04 {
	background-image: url(../images/main04.jpg);
}
#main .main05 {
	background-image: url(../images/main05.jpg);
}
#main .main06 {
	background-image: url(../images/main06.jpg);
}
#main .main07 {
	background-image: url(../images/main07.jpg);
}
#main .main08 {
	background-image: url(../images/main08.jpg);
}
#main .main09 {
	background-image: url(../images/main09.jpg);
}
.mg_auto{
	margin: auto;
}



/* dat phong */
#datPhong .pad_box {
border-top: 1px solid #d5d1cd;
padding: 12px 0;
background: #2b4571;
}
.cam-none {
margin: 0 !important;
background: #2b4571 !important;
}
.cam-none a:hover {
opacity: 0.7;
}

#datPhong .l_title_index {
font-size: 2.0rem;
line-height: 1.5;
color: #fff;
border-top: 1px solid #d5d1cd;
border-bottom: 1px solid #6b7d9c;
padding: 11px 0;
}

#datPhong .calender_box {
margin: 0px 0 0 0 !important;
}
#datPhong .calender_box .fl, #datPhong .calender_box .fr {
margin-bottom: 0px !important;
}
/* dat phong */


.happy_mother {
	width: 100%;
}
.happy_mother .special_topics-caption {
	text-align: center;
	margin-bottom: 25px;
}
.happy_mother .special_topics-copy {
	text-align: center;
}
.happy_mother .video_format {
	text-align: center;
}
.happy_mother .video_format video {
	width: 618px;
	margin-bottom: 10px;
	border: 0;
	outline: 0;
}


@media screen and (max-width: 768px) {
	#main {
		height: 300px;
		margin-bottom: 1px;
	}
	#main .main {
		height: 300px;
	}
    #main .main01 {
		background-image: url(../images/main01_sp.jpg);
	}

    #main .main05 {
        background-image: url(../images/main05-sp.jpg);
    }
    #main .main06 {
        background-image: url(../images/main06-sp.jpg);
    }
    #main .main07 {
        background-image: url(../images/main07-sp.jpg);
    }
    #main .main08 {
        background-image: url(../images/main08-sp.jpg);
    }
    #main .main09 {
        background-image: url(../images/main09-sp.jpg);
    }
    .max-img  {
        display: flex !important;
        justify-content: center;
        align-items: center;
        height: 100%;
    }
    .mg_auto{
    	margin: 80px auto 0;
    }
    .happy_mother .video_format video {
    	width: 100%;
    	border: 0;
    	outline: 0;
    }

}

@media screen and (min-width: 768px) {
    .tbl-c {
        display: table;
        width: 100%;
        text-align: center;
    }
    .pc-mid {
        display: table-cell!important;
        vertical-align: bottom;
        width: 100%;
    }
    .max-img img {
        max-width: 100%;
    }
}


.box_sec #main span.sp_br{
display: block;
font-size: 14px;
font-size: 1.4rem;
}

.box_sec{
position: relative;
}
.wtopic{
position: absolute;
bottom: 0;
left: 0;
width: 100%;
}
.topicbox_waku{
width: 980px;
margin: 0 auto;
}
.bg_visual_head .w100bg{
width: 100%;
position: absolute;
top: 190px;
left: 0;
z-index: 20;
}
.bg_visual_head .w100bg .info456{
width: 980px;
margin: 0 auto;
padding: 15px 25px;
background-color: #fffcf6;
background-color: rgba(255,252,246,0.9);
line-height: 160%;

}




.waku {
position: relative;
width: 980px;
margin: 0 auto;
	height: 520px;
}
.waku .maintxt {
position: absolute;
bottom: 10px;
right: 0px;
text-align: right;
z-index: 10000;
text-shadow:0 -1px 1px #777,
               -1px 0 1px #777,
               1px 0 1px #777,
               3px 5px 5px #000;
  	color: #fff;
	padding: 5px;
	font-size: 1.6rem;
	font-weight: 700;
}

@media screen and (max-width: 768px) {
	.waku {
position: relative;
width: 100%;
margin: 0 auto;
	height: 300px;
}
.waku .maintxt {
position: absolute;
bottom: 10px;
right: 5px;
text-align: right;
z-index: 10000;
text-shadow:0 -1px 1px #777,
               -1px 0 1px #777,
               1px 0 1px #777,
               3px 5px 5px #000;
  	color: #fff;
	padding: 0 ;
	font-size: 11px;
	font-size: 1.1rem;
	font-weight: 700;
}

}

.mr20 {margin-right: 20px;}
.pointtac {text-align: center;}

/* index_contents
============================================================================================================ */
.index_contents {
}
.index_contents section {
	float: left;
	width: 420px;
	margin-bottom: 50px;
	font-size: 1.3rem;
}
.index_contents section + section {
	float: right;
}
.index_contents section a {
	display: block;
	text-decoration: none;
	color: #4d4d4d;
}
.index_contents section a .ph {
	text-align: center;
}
.index_contents section a h1 {
	margin: 15px 0 10px;
	color: #000;
	font-size: 1.7rem;
	line-height: 1.5;
}
.index_contents section a:hover h1 {
	text-decoration: underline;
}
@media screen and (max-width: 768px) {
	.index_contents {
	}
	.index_contents section {
		float: none !important;
		width: auto;
		margin-bottom: 40px;
		font-size: 1.2rem;
	}
	.index_contents section a .ph img {
		width: 100%;
	}
}

#header .logobox99 {
	padding: 5px 0 30px 0;
	float: left;
}
.index_box {
	margin: 30px 0 30px 0;
}
.index_box_m {
	margin: 30px 0 10px 0;
}
.l_title_index {
	margin-bottom: 20px;
	font-size: 3.0rem;
	line-height: 1.5;
	text-align: center;
	color: #2b4571;
	border-bottom: 1px solid #2b4571;
	padding: 0 0 1px 0;
}
.l_title_index span {
	font-size: 2.0rem;
	line-height: 1.5;
	margin-left: 0.5em;
}


h3.m_title {
	font-size: 2.0rem;
}

@media screen and (max-width: 768px) {
#header .logobox99 {
	padding: 5px 0 10px 0;
	float: left;
}
.index_box {
	margin: 20px 0 20px 0;
}
.index_box_m {
	margin: 20px 0 10px 0;
}
.l_title_index {
	margin-bottom: 10px;
	font-size: 2.0rem;
	line-height: 1.5;
	text-align: center;
	color: #2b4571;
	border-bottom: 1px solid #2b4571;
	padding: 0 0 1px 0;
}
.l_title_index span {
	font-size: 1.6rem;
	line-height: 1.5;
	margin-left: 0.5em;
}


h3.m_title {
	font-size: 1.6rem;
	margin-bottom: 5px;
}
}
/* access
============================================================================================================ */
.access {
	margin-top: 20px;
}
.access .name {
	margin: 20px 0 10px;
	font-size: 2.5rem;
	line-height: 1.5;
	font-weight: bold;
}
@media screen and (max-width: 768px) {
	.access {
		margin-top: 10px;
	}
	.access iframe {
		height: 200px;
	}
	.access .name {
		font-size: 2rem;
	}
}



.brand_box_dormy {
float: left;
width: 315px;
text-align: center;
margin: 10px 15px 25px 0 ;
background-color: #004186;
padding: 10px 0;
display: block;
}

.brand_box_nono {
float: left;
width: 315px;
text-align: center;
margin: 10px 0 25px 0 ;
background-color: #4d443f;
padding: 10px 0;
display: block;
}
.brand_box_premium {
float: left;
width: 315px;
text-align: center;
margin: 10px 15px 25px 0 ;
background-color: #baa655;
padding: 10px 0;
display: block;
}
.brand_box_gc {
float: left;
width: 315px;
text-align: center;
margin: 10px 15px 25px 0 ;
background-color: #305531;
padding: 10px 0;
display: block;
}
.brand_box_express {
float: left;
width: 315px;
text-align: center;
margin: 10px 15px 25px 0 ;
background-color: #d99431;
padding: 10px 0;
display: block;
}

.brand_box.ri00 {
margin-right: 0;
}
.brand_box_nono a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.brand_box_premium a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.brand_box_gc a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.brand_box_express a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.brand_box_dormy a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.txt{
	text-align: left;
	color: #000;
	padding: 0 3px;
	background-color: #fff;

}

.sub_title_index {
  font-size: 2.6rem;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  top: -8px;
  color: #2b4571;
  position: relative;
}


.btxt{
	text-align: left;
	color: #000;
	padding: 5px 5px;
	background-color: #fff;

}

.cam_fl{
float: left;
width: 236px;
text-align: center;
margin: 10px 10px 25px 0 ;
background-color: #ffffff;
display: block;
}

.cam_fl span{
	font-size: 1.6rem;
	line-height: 1.5;
	text-align: center;
	color: #000;
	display: block;
	padding: 5px 0;
	background-color: #fff;
}

.cam_fl_d{
float: left;
width: 482px;
text-align: center;
margin: 10px 10px 25px 0 ;
background-color: #ffffff;
display: block;
}
.cam_fl_d span{
	font-size: 1.6rem;
	line-height: 1.5;
	text-align: center;
	color: #000;
	display: block;
	padding: 5px 0;
	background-color: #fff;
}

.cam_fl_3d{
float: left;
width: 728px;
text-align: center;
margin: 10px 10px 25px 0 ;
background-color: #ffffff;
display: block;
}

.cam_fl_3d span{
	font-size: 1.6rem;
	line-height: 1.5;
	text-align: center;
	color: #000;
	display: block;
	padding: 5px 0;
	background-color: #fff;
}

.cam_fl.rm00{
margin: 10px 0 25px 0 ;
}

.cam_fl_all{
float: left;
width: 980px;
text-align: center;
margin: 10px 10px 25px 0 ;
background-color: #ffffff;
display: block;
}
.cam_fl_all span{
	font-size: 1.6rem;
	line-height: 1.5;
	text-align: center;
	color: #000;
	display: block;
	padding: 5px 0;
	background-color: #fff;
}

.calender_box{
margin: 0 0 50px 0 ;
}

.open_box{
float: left;
width: 236px;
text-align: center;
margin: 10px 10px 25px 0 ;
background-color: #fff;
display: block;
padding: 0 0 10px 0;
}
.open_box.rm00{
margin: 10px 0 25px 0 ;
}
.box_slide_new{
	padding-top: 32px;
	background: #dad7d3;
}
.openbox_waku{
	position: relative;
	overflow: hidden;
}
.open_box02{
width: 230px;
text-align: center;
margin: 10px 10px 25px 0 ;
background-color: #fff;
display: block;
padding: 0 0 10px 0;
}

.open_box02 img{
text-align: center;
margin: 10px auto ;
}
.openbox_waku #prevArrow3 {
position: absolute;
left: 0;
top: 10px;
background-color: #2c395c;
width: 40px;
z-index: 50;
text-align: center;
height: 312px;
cursor: pointer;
}
.openbox_waku #nextArrow3 {
position: absolute;
right: 0;
top: 10px;
background-color: #2c395c;
width: 40px;
z-index: 50;
text-align: center;
height: 312px;
cursor: pointer;
}
.openbox_waku #nextArrow3 span {
display: block;
padding-top: 145px;
color: #fff;
font-weight: 700;
}
.openbox_waku #prevArrow3 span {
display: block;
padding-top: 145px;
color: #fff;
font-weight: 700;
}




.topicbox_waku{
position: relative;
overflow: hidden;
}
.topic_box02{
width: 250px;
text-align: center;
margin: 10px 10px 25px 0 ;
background-color: #fff;
display: block;
padding: 0 0 0 0;
}

.topic_box02 img{
text-align: center;
margin: 0;
}
.topicbox_waku #prevArrow2 {
position: absolute;
left: 0;
top: 10px;
background-color: #ae884e;
width: 30px;
z-index: 50;
text-align: center;
height: 120px;
cursor: pointer;
}
.topicbox_waku #nextArrow2 {
position: absolute;
right: 0;
top: 10px;
background-color: #ae884e;
width: 30px;
z-index: 50;
text-align: center;
height: 120px;
cursor: pointer;
}
.topicbox_waku #nextArrow2 span {
display: block;
padding-top: 50px;
color: #fff;
font-weight: 700;
}
.topicbox_waku #prevArrow2 span {
display: block;
padding-top: 50px;
color: #fff;
font-weight: 700;
}



.cam_fl03{
float: left;
width: 315px;
text-align: center;
margin: 10px 15px 25px 0 ;
background-color: #fff;
display: block;
}
.cam_fl03 span{
text-align: center;
background-color: #fff;

}
.cam_fl03.rm00{
margin: 10px 0 25px 0 ;
}

.japanmap{
position: relative;
}

.bg-change {
    position: absolute;
    top: 0;
    bottom: 0;
}

.hk a{
	position: absolute;
	top: 72px;
	left:592px;
	width:141px;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	display: block;
}



.hk a:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.to a{
	position: absolute;
	top: 282px;
	left:500px;
	width:141px;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	display: block;
}
.to a:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.kt a{
	position: absolute;
	top: 580px;
	left:749px;
	width:141px;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	display: block;
}
.kt a:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.ch a{
	position: absolute;
	top: 369px;
	left:411px;
	width:141px;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	display: block;
}
.ch a:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.ki a{
	position: absolute;
	top: 637px;
	left:447px;
	width:141px;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	display: block;
}
.ki a:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.cs a{
	position: absolute;
	top: 398px;
	left:229px;
	width:141px;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	display: block;
}
.cs a:hover{
	filter:alpha(opacity=50);
    -webkit-filter: alpha(opacity=50);
    -moz-filter: alpha(opacity=50);
    -o-filter: alpha(opacity=50);
    -ms-filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.ks a{
	position: absolute;
	top: 376px;
	left: 0px;
	width:141px;
	filter:alpha(opacity=0);
    -webkit-filter: alpha(opacity=0);
    -moz-filter: alpha(opacity=0);
    -o-filter: alpha(opacity=0);
    -ms-filter: alpha(opacity=0);

	-moz-opacity: 0;
    -khtml-opacity: 0.5;
	-moz-opacity: 0;
	opacity: 0;
	display: block;
    zoom: 1;
}
.ks a:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
    zoom: 1;
}
.ko a{
	position: absolute;
	top: 67px;
	left:220px;
	width:141px;
	filter:alpha(opacity=0);
    -webkit-filter: alpha(opacity=0);
    -moz-filter: alpha(opacity=0);
    -o-filter: alpha(opacity=0);
    -ms-filter: alpha(opacity=0);

	-moz-opacity: 0;
    -khtml-opacity: 0.5;
	opacity: 0;
	display: block;
}
.ko a:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

#japan{
background-image: url(../images/bg_jmapx.png) ,url(../images/bg_jmapx_hokkaido.png) ,url(../images/bg_jmapx_tohoku.png) ,url(../images/bg_jmapx_kanto.png) ,url(../images/bg_jmapx_chubu.png) ,url(../images/bg_jmapx_kansai.png) ,url(../images/bg_jmapx_chugoku.png) ,url(../images/bg_jmapx_kyushu.png) ,url(../images/bg_jmapx_kaigai.png) ;
background-repeat: no-repeat;
background-position: top center;
margin: 0;
padding: 710px 0 0 0;
text-align: center;
background-size: auto, 0 0, 0 0, 0 0, 0 0, 0 0, 0 0, 0 0;
}

.hk:hover ~ #japan{
	background: url(../images/bg_jmapx_hokkaido.png) ;
background-repeat: no-repeat;
background-position: top center;
background-size: auto;
}

.to:hover ~ #japan{
	background: url(../images/bg_jmapx_tohoku.png) ;
background-repeat: no-repeat;
background-position: top center;
background-size: auto;
}


.kt:hover ~ #japan{
	background: url(../images/bg_jmapx_kanto.png) ;
background-repeat: no-repeat;
background-position: top center;
background-size: auto;
}


.ch:hover ~ #japan{
	background: url(../images/bg_jmapx_chubu.png) ;
background-repeat: no-repeat;
background-position: top center;
background-size: auto;
}


.ki:hover ~ #japan{
	background: url(../images/bg_jmapx_kansai.png) ;
background-repeat: no-repeat;
background-position: top center;
background-size: auto;
}


.cs:hover ~ #japan{
	background: url(../images/bg_jmapx_chugoku.png) ;
background-repeat: no-repeat;
background-position: top center;
background-size: auto;
}


.ks:hover ~ #japan{
	background: url(../images/bg_jmapx_kyushu.png) ;
background-repeat: no-repeat;
background-position: top center;
background-size: auto;
}

.ko:hover ~ #japan{
	background: url(../images/bg_jmapx_kaigai.png) ;
background-repeat: no-repeat;
background-position: top center;
background-size: auto;
}

.infolist li{
	border-bottom: 1px dotted #1e5096;
	padding: 5px 0 3px 0;
	margin: 5px 0 10px 0;
}
.infolist li span{
	display: block;
}

.back_link{
	margin: 15px 0;
}


.modal-content{text-align: center;	width: 1000px;}
.modal-content table{text-align: center;margin-left: auto;margin-right: auto;}

.modal-content .listbox {
float: left;
margin:0 10px 25px 0;
width: 140px;
border-bottom: 1px dotted #2b4571;
padding-bottom: 25px;
}
.modal-content .listbox:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden; line-height: 0;
}
.modal-content .listbox .ph {

text-align: center;
}
.modal-content .listbox .ph img {
border: 1px solid #2b4571;
width: 70%;
height: 70%;
}
.modal-content .listbox .txt {
width: 140px;
text-align: center;
margin: 0 auto;

}
.modal-content .listbox .txt .add{display: none;}

.modal-content .listbox .txt p {
margin: 0 0 2px 0;
line-height: 150%;
}

.modal-content .listbox .txt p.hotelname {
font-weight: 700;
margin-top: 3px;
margin-bottom: 3px;
font-size: 1.1rem;
height: 6em;
text-align: center;
}

.modal-content .listbox .txt p.btn_link_yazi a {
display: block;
background-image: url("/dormyinn/common/images/yazi_white.png");
background-repeat: no-repeat;
background-position: 0.2em 0.5em;
padding:5px 0 5px 17px;
margin: 5px auto 0 auto;
text-align: left;
background-color: #2b4571;
width: 120px;
color: #fff;
text-align: center;
}

.modal-content .listbox .txt p.btn_link_yazi a:hover {
background-color: #b9a082;
}



.modal-content .listbox .txt p.btn_link_yazi_group a {
display: block;
background-image: url("/dormyinn/common/images/yazi_white.png");
background-repeat: no-repeat;
background-position: 0.2em 0.5em;
padding:5px 0 5px 17px;
margin: 5px auto 0 auto;
text-align: left;
background-color: #2b4571;
width: 130px;
color: #fff;
text-align: center;
}

.modal-content .listbox .txt p.btn_link_yazi_group a:hover {
background-color: #b9a082;
}
.modal-content .listbox .txt p.hotelname_mgtop{
	height: 2.66666em;
}

.tab_slickcity980 {
margin: 0 0 50px 0 ;
}

.tab_slickcity980 .thumbs:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden; line-height: 0;
}
.tab_slickcity980 .city_box {
float: left;
width: 240px;
text-align: center;
margin: 10px 5px 25px 0 ;
}
.tab_slickcity980 .city_box a {

}
.tab_slickcity980 .city_box a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.ss_title_area{
	font-size: 1.6rem;
	line-height: 1.5;
	text-align: center;
	color: #000;
	display: block;
	padding: 5px 0;
	background-color: #fff;
}
.ss_title{
	font-size: 1.6rem;
	line-height: 1.5;
	text-align: center;
	color: #000;
	display: block;
	padding: 5px 0;
	background-color: #e9e9e9;
}
.modal-video {
	display: none;
	position: fixed;
	z-index: 99999 !important;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;

}
.bg_clone {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.7) !important;
}
.modal-video_content {
  background-color: #fefefe;
  margin: auto;
  padding: 10px 10px 0px 10px;
  border: 1px solid #888;
  position: relative;
  max-width: 800px;
  margin: auto;
  margin-top: 26vh;
}
.video_close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.video_close {
    position: absolute;
    top: -30px;
    right: -30px;
    width: 30px;
    height: 30px;
    background: transparent url(/dormyinn/images/video/icon-close.png) no-repeat!important;
    cursor: pointer;
    z-index: 1126;
}

.video_close:hover,
.video_close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
	.video_close {
		top: -33px;
		right: 3px;
	}
	.modal-video_content {
		margin-left: 6px;
		margin-right: 6px;
	}
	#open_video {
		text-align: center;
	}
}

.reserve_w{
	color: #fff;
	padding: 15px 0 0 0;
}

.reserve_tit{
font-size: 2.0rem;
padding: 40px 15px 0 0;
font-weight: 700;
}

.w_search_box{
width: 698px;
margin: 0 10px 0 0px;
}


.special_topics {
	background-color: #fff;
	padding: 48px 0 64px 0;
}
.special_topics-row {
	display: flex;
	padding-top: 24px;
}
.special_topics-title {
	text-align: center;
	color: #25456e;
	margin-bottom: 40px;
}
.special_topics-box {
	padding-left: 45px;
}
a.special_topics-btn {
	max-width: 470px;
	display: block;
	background-color: #001962;
	color: red;
	text-align: center;
	color: #fff;
	line-height: 2;
	font-size: 21px;
	padding: 12px 25px 10px 44px;
	margin: 20px auto 0;
	letter-spacing: 2px;
}
/*a.special_topics-btn {
	min-width: 488px;
	display: block;
	border: 2px solid #2a4570;
	color: red;
	text-align: center;
	color: #fff;
	line-height: 2;
	font-size: 20px;
	padding: 10px;
	margin-top: 35px;
}*/
.special_topics-video {
	border: none;
	outline: none;
	background-color: #000;
}
.special_topics-caption {
	font-size: 20px;
	color: rgb(43, 69, 113);
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 15px;
	text-align: left;
}

.special_topics-arrow {
	position: relative;
}
.special_topics-arrow:before {
	content: "";
	width: 0;
	height: 0;
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
	border-left: 16px solid white;
	position: absolute;
	top: 23px;
	left: 18px;
}
.l_title_index2 {
	text-align: center;
	max-width: 660px;
	margin: auto;
	background-color: #2a4570;
	color: #fff;
	font-size: 27px;
	font-family: "Kozuka Gothic Pro";
	padding: 4px 0;
	position: relative;
	margin-bottom: 16px;
}
.l_title_index2 h3 {
	border: 2px solid white;
}
.l_title_index2::before {
	content: "";
	width: 0;
	height: 0;
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 18px solid #fff;
	position: absolute;
	left: -1px;
	top: -1px;
	z-index: 1;
}
.l_title_index2::after {
	content: "";
	width: 0;
	height: 0;
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-right: 16px solid #fff;
	position: absolute;
	right: -1px;
	top: -1px;
}


.title_inkochanel{
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
a.special_topics-btn span{
	width: 100%;
	display: block;
	background-color: #ffffff;
}
a.special_topics-btn span img{
	border-bottom: 1px solid #000000;
}

a.special_topics-btn:hover span img{
	border-bottom: none;
}

.modal-video_content .cel-video {
	width: 100%;
}

@media screen and (max-width: 768px) {
	.special_topics {
		padding: 30px 0 45px 0;
	}
	a.special_topics-btn {
		font-size: 16px;
		padding: 12px 15px 10px 30px;
	}
	.special_topics-row .special_topics-col {
		text-align: center;
	}
	.isp_w {
		width: 80%;
	}
	.special_topics-row .special_topics-caption {
		text-align: center;
	}

	.special_topics-arrow:before {
		content: "";
		width: 0;
		height: 0;
		border-top: 6px solid transparent;
		border-bottom: 6px solid transparent;
		border-left: 10px solid white;
		position: absolute;
		top: 20px;
		left: 9px;
	}
	.special_topics-row {
		display: block;
		padding-top: 14px;
	}
	.l_title_index2 {
		margin-bottom: 14px;
		font-size: 20px;
	}
	.l_title_index2::before {
		border-top: 24px solid transparent;
		border-bottom: 24px solid transparent;
		border-left: 18px solid #fff;
	}
	.l_title_index2::after {
		border-top: 24px solid transparent;
		border-bottom: 24px solid transparent;
		border-right: 16px solid #fff;
	}
	.special_topics-video {
		width: 100%;
		height: auto;
	}
	a.special_topics-btn {
		min-width: 100%;
		margin-top: 20px;
		font-size: 15px;
	}
	.special_topics-box {
		padding-left: 0;
		margin-top: 14px;
	}
	.special_topics .w1000 {
		width: 96% !important;
		margin-left: 2%;
		margin-right: 2%;
	}
	a.special_topics-btn span img{
		width: 80%;
	}

}




.bookingDate{
text-align: left;
font-weight: normal;
margin: 10px 0 5px 0 !important;
}
.dynPersons{
margin: 35px 0 5px 3px !important;
text-align: left;
}
.btn_search input[type="button"] {
display: block;
background-color: #ba9252;
width: 160px;
padding: 15px 0;
color: #ffffff;
margin: 25px 0 0 0;
font-size: 20px;
font-size: 2.0rem;
text-decoration: underline;
border: 1px solid #6a8a2c;
text-align: center;
cursor: pointer;
}
.btn_cancel input[type="button"] {
display: block;
background-color: #a6a6a6;
width: 160px;
padding: 5px 0;
color: #ffffff;
margin-bottom: 10px;
font-size: 12px;
font-size: 1.2rem;
text-decoration: underline;
border: 1px solid #6a8a2c;
text-align: center;
cursor: pointer;
}
.dynSubmit{
display: block;
margin: 0px 0 3px 15px;
}


.copy_main00{
width: 960px;
margin: 20px auto;
text-align: center;
}

.btn_search input:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	text-decoration: underline;
}
.btn_cancel input:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	text-decoration: underline;
}



.tab_merit980 {
margin: 0 0 50px 0 ;
display: flex;
justify-content: center;
}

.tab_merit980 .thumbs:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden; line-height: 0;
}
.tab_merit980 .merit_box {
float: left;
width: 315px;
text-align: center;
margin: 10px 15px 25px 0 ;
background-color: #ffffff;
padding: 0 0;
display: block;
}



.for-col .merit_box {
    width: 233px;
}
.for-col .merit_box img {
    max-width: 100%;
}


.tab_merit980 .merit_box.ri00 {
margin-right: 0;
}

.tab_merit980 .merit_box a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.open_box .txt{
	text-align: center;
	padding: 0 3px;
	background-color: #fff;

}








		@media screen and (max-width: 768px) {

		.mr20 {margin-right: 0;}
		.pointtac {text-align: center;}
		.pointtac img {width: 94%;height: auto;margin-bottom: 20px;}
		.sub_title_index {
			font-size: 1.7rem;
		}
				.calender_box .fl,
				.calender_box .fr{
				float: none !important;
				width: 94%;
				margin-left: auto;
				margin-right: auto;
				text-align: center;
				margin-bottom: 20px;
				}
				.calender_box img{
				width: 100%;
				height: auto;
				}

				.cam_fl{
				float: left;
				width: 48%;
				margin: 10px 1% 10px 1%;
				text-align: center;
				}

				.cam_fl_3d{
				float: left;
				width: 98%;
				margin: 10px 1% 10px 1%;
				text-align: center;
				}

				.cam_fl_d{
				float: left;
				width: 98%;
				margin: 10px 1% 10px 1%;
				text-align: center;
				}

				.cam_fl.rm00{margin: 10px 1% 10px 1%;}
				.cam_fl a{
				display: block;
				width: 100%;
				}
				.cam_fl a img{width: 100%;height: auto;}
				.cam_fl a span{display: block;}

				.cam_fl_all{
				float: left;
				width: 98%;
				margin: 10px 1% 10px 1%;
				text-align: center;
				}
				.cam_fl_all.rm00{margin: 10px 1% 10px 1%;}
				.cam_fl_all a{
				display: block;
				width: 100%;
				}
				.cam_fl_all a img{width: 100%;height: auto;}
				.cam_fl_all a span{display: block;}


				.tab_slickcity980 .city_box {
				width: 48%;
				margin: 10px 1% 10px 1%;
				}


				.brand_box_dormy {
				width: 48%;
				margin: 10px 1% 10px 1%;
				background-color: #004186;
				}

				.brand_box_nono {
				width: 48%;
				margin: 10px 1% 10px 1%;
				}
				.brand_box_premium {
				width: 48%;
				margin: 10px 1% 10px 1%;
				}
				.brand_box_gc {
				width: 48%;
				margin: 10px 1% 10px 1%;
				}
				.brand_box_express {
				width: 48%;
				margin: 10px 1% 10px 1%;
				}
				.open_box{
				width: 48%;
				margin: 10px 1% 10px 1%;
				padding-top: 0px;
				}
				.open_box.rm00{
				margin: 10px 1% 10px 1%;
				}
				.open_box .txt{display: block;text-align: center;}

				.open_box02 {
height: 300px;
}
				.openbox_waku #prevArrow3 {
position: absolute;
left: 0;
top: 10px;
background-color: #2c395c;
width: 30px;
z-index: 50;
text-align: center;
height: 300px;
}
.openbox_waku #nextArrow3 {
position: absolute;
right: 0;
top: 10px;
background-color: #2c395c;
width: 30px;
z-index: 50;
text-align: center;
height: 300px;
}
.openbox_waku #nextArrow3 span {
display: block;
padding-top: 140px;
color: #fff;
font-weight: 700;
}
.openbox_waku #prevArrow3 span {
display: block;
padding-top: 140px;
color: #fff;
font-weight: 700;
}

				.infolist{
				margin-left: 5%;
				margin-right: 5%;
				}
				.back_link{
				margin: 5px 0;
				}
				.back_link.yazi{
				background-image: none;
				padding-left: 0;
				}
				.back_link a{
				display: block;
				margin: 10px auto;
				background-color:#2b4571 ;
				padding: 5px 0;
				text-align: center;
				width: 94%;
				color: #fff;
				background-image: url("/dormyinn/common/images/yazi_white.png");
				background-repeat: no-repeat;
				background-position: 0.2em center;
				}
				.tab_merit980 {
				margin: 0 0 15px 0 ;
				}
				.tab_merit980 .merit_box, .for-col .merit_box {
				width: 48%;
				margin: 10px 1% 10px 1%;
				}

				.tab_merit980 .merit_box.ri00 {
				margin: 10px 0 10px 1%;
				}
				.cam_fl03{
				width: 94%;
				margin: 5px 3% 5px 3%;
				}
				.cam_fl03 img{
				width: 100%;
				}
				.cam_fl03.rm00{
				margin: 5px 3% 5px 3%;
				}

				.box_sec #main span.sp_br{
display: block;
font-size: 10px;
font-size: 1.0rem;
}

				.box_sec #main .maintxt{
font-size: 12px;
font-size: 1.2rem;
}


				.reserve_w{
width: 98%;
padding: 5px auto 0 auto !important;
margin: 0 auto;
}

.reserve_w .fl{
float: none;
}
.style_block_area{
float: none !important;
}
.reserve_tit{
font-size: 1.8rem;
padding: 10px 0 0 0;
font-weight: 700;
}

.w_search_box{
width: 95%;
margin: 0 10px 0 0px;
padding: 5px 10px;
}

.bookingDate{
text-align: left;
font-weight: normal;
margin: 10px 0 5px 0 !important;
}
.bookingRooms{
display: block !important;
margin: 10px 0 0 0 !important;
}
.dynPersons{
margin: 10px 0 5px 3px !important;
text-align: left;
}
.btn_search input[type="button"] {
display: block;
background-color: #ba9252;
width: 95%;
padding: 15px 0;
color: #ffffff;
margin: 0 auto 15px auto;
font-size: 18px;
font-size: 1.8rem;
text-decoration: underline;
border: 1px solid #1a2d4f;
text-align: center;
cursor: pointer;
}
.btn_cancel input[type="button"] {
display: block;
background-color: #a6a6a6;
width: 95%;
padding: 5px 0;
color: #ffffff;
margin: 0 auto 15px auto;
font-size: 12px;
font-size: 1.2rem;
text-decoration: underline;
border: 1px solid #1a2d4f;
text-align: center;
cursor: pointer;
}
.dynSubmit{
display: block;
margin: 0px 0 3px 15px;
}






.copy_main00{
width: 100%;
margin: 10px auto;
text-align: center;
}

.btn_search input:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	text-decoration: underline;
}
.btn_cancel input:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	text-decoration: underline;
}
.style_subhead{
	display: block;
}
.dynPersons{

margin: 10px 0;
}
.dynDate{

margin: 10px 0;
}
input,select{
font-size: 15px;
}

select.selectGroup{
width: 90%;
}

input[type="button"]{
   -webkit-appearance: none;
   border-radius: 0;
}

.sp .open-3 .listbox .ph{
   display: none;
}

							.bg_visual_head .w100bg{
width: 100%;
position: absolute;
top: 10px;
left: 0;
z-index: 20;
}
.bg_visual_head .w100bg .info456{
width: 94%;
margin: 0 auto 100px auto;
padding: 15px 25px;
background-color: #fffcf6;
background-color: rgba(255,252,246,1);
line-height: 160%;

}
/*	#main {
		height: 470px;
		margin-bottom: 1px;
	}
	#main .main {
		height: 470px;
	}*/

}

								@media screen and (max-width: 980px) {
								.japanmap.pc{
								display: none;
								}
								.japanmapsp.sp{
								display: block !important;
								}

									h3.open_h3{
    border: 1px solid #a9a9a9;
    cursor: pointer;
    margin: 0;
    padding: 10px;
    text-align: left;
    background-color: #fff;
    font-size: 1.5rem;
	}
	.open_h3:before,
	.open_h3.active:before {
    font-size: 1.4rem;
    margin-left: 14px;
	}
	.open_h3.active::before {
    content: "▲ ";
	}
	.open_h3::before {
    content: "▼ ";
	}
	.headhead_navo{
	margin-bottom: 10px;
	}
	.spmt10{
	margin-top: 10px;
	}
					.japanmapsp{
				width: 95%;
				text-align: center;
				margin-left: auto;
				margin-right: auto;
				}
				.japanmapsp .more_btn a{
					display: block;
					margin: 30px 0 10px 0;
					font-size: 1.6rem;
					line-height: 1.5;
					text-align: left;
					color: #000;
					padding: 5px;
					background-color: #e9e9e9;
					width: 100%;

				}
				.japanmapsp .listbox{margin: 10px 10px 20px 10px;}




								}


										@media screen and (max-width: 768px) {

								.open_box{float: none !important;width: 94% !important;margin: 10px auto 15px auto !important;}
								}

								.japanmapsp .listbox{
								width: 96%;
								margin: 10px 2%;

								}

								.japanmapsp .listbox .txt{
								text-align: center;
								padding: 5px 0;
								}
								.japanmapsp .listbox .txt p{
								text-align: center;
								}
								.japanmapsp .listbox .txt p.hotelname{
								text-align: center;
								font-weight: 700;
								margin-bottom: 5px;
								}
								.japanmapsp .listbox .txt p.btn_link_yazi {
								margin-bottom: 10px;

}								.japanmapsp .listbox .txt p.btn_link_yazi a {
							display: block;
							background-image: url("/dormyinn/common/images/yazi_white.png");
							background-repeat: no-repeat;
							background-position: 0.2em center;
							padding:5px 0 5px 17px;
							margin: 5px auto 0 auto;
							background-color: #2b4571;
							width: 120px;
							color: #fff;font-size: 1.2rem;
							text-align: center;
							}




							.japanmapsp .listbox .txt p.btn_link_yazi_group {
								margin-bottom: 10px;

}								.japanmapsp .listbox .txt p.btn_link_yazi_group a {
							display: block;
							background-image: url("/dormyinn/common/images/yazi_white.png");
							background-repeat: no-repeat;
							background-position: 0.2em center;
							padding:5px 0 5px 17px;
							margin: 5px auto 0 auto;
							background-color: #2b4571;
							width: 120px;
							color: #fff;font-size: 1.2rem;
							text-align: center;
							}





		}








								@media screen and (max-width: 370px) {


								.tab_merit980 .merit_box {float: none !important;width: 90% !important;margin: 10px auto 25px auto !important;}
								.tab_merit980 .merit_box.ri00 {margin: 10px auto 25px auto !important;	}



								}



							.bortop {
							padding-top: 30px;
							border-top: 1px solid #2b4571;
							}
							.mr15 {margin-right: 10px !important;}




/* NVD - FIX */

    #banner-slide {
        position: relative;
        height: 0px;
        top: 170px;
        z-index: 500;
        max-width: 982px;
        margin: 0 auto;
    }
    #banner-slide > .box {
        position: absolute;
        top: 0;
        right: 0;
        text-align: right;
    }
    #banner-slide > .box > span {
        position: absolute;
        top: -2px;
        right: 0px;
    }
    #banner-slide-sp {
        display: none;
    }

	.grid_left .special_topics-row {
		max-width: 876px;
		margin: 0 auto;
	}
	.grid_left .special_topics-box {
		padding-left: 0 !important;
		padding-right: 45px !important;
	}

		@media screen and (max-width: 768px) {


		.grid_left .special_topics-box {
			padding-left: 0 !important;
			width: 80%;
			margin: 0 auto 15px;
			padding-right: 0px !important;
		}
    	.mb-margin_25{
    		margin-bottom: 27px;
    	}
        #banner-slide {
            display: none;
        }
        #banner-slide-sp {
            display: block;
            background-color: #dad7d3;
            padding-top: 20px;
        }
        #banner-slide-sp > .box {
            padding: 0 2%;
        }

    }


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

	.l_title_index2 h3 {
		font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Verdana, Arial, Helvetica, sans-serif !important;
	}
}


.fade-in{
    -webkit-animation: fade-in 0.3s ease-out;
    -moz-animation: fade-in 0.3s ease-out;
    -o-animation: fade-in 0.3s ease-out;
    animation: fade-in 0.3s ease-out;
}
@keyframes fade-in {
  	0% {opacity: 0.4;}
    100% {opacity: 1;}
}
@-webkit-keyframes fade-in {
    0% {opacity: 0.4;}
    100% {opacity: 1;}
}
@-moz-keyframes fade-in {
    0% {opacity: 0.4;}
    100% {opacity: 1;}
}
@-o-keyframes fade-in {
	0% {opacity: 0.4;}
    100% {opacity: 1;}
}


.fade-out{
    -webkit-animation: fade-out 0.3s ease-out;
    -moz-animation: fade-out 0.3s ease-out;
    -o-animation: fade-out 0.3s ease-out;
    animation: fade-out 0.3s ease-out;
}
@keyframes fade-out {
    0% {opacity: 0.4;}
    100% {opacity: 1;}
}
@-webkit-keyframes fade-out {
    0% {opacity: 0.4;}
    100% {opacity: 1;}
}
@-moz-keyframes fade-out {
    0% {opacity: 0.4;}
    100% {opacity: 1;}
}
@-o-keyframes fade-out {
	0% {opacity: 0.4;}
    100% {opacity: 1;}
}



.special_topics-copy > i {
	font-weight: bold;
	position: relative;
	line-height: 1;

}
.special_topics-copy > i::before {
	width: 100%;
	text-align: center;
	content: "•";
	position: absolute;
	color: red;
	top: -1px;
	font-size: 12px;
	line-height: 0;
	left: 0;

}
